#This is auto generated scenario configuration file created by UI from JSON file. You should not manually edit this file as this gets replaced by UI when any change done from UI.
#lastModifedTime: 19/07/2024 08:03:29
#lastModifiedBy: Abhishek
SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP 1 IMMEDIATELY
SCHEDULE ALL Duration DURATION INDEFINITE
MONITORING_SETTINGS 1 1 1 1 default 1
PROF_PCT_MODE NUM
SCHEDULE_TYPE ADVANCED
SGRP Group_1 NA NA Internet 0 default/default/server_only_script 1
